
Application: gvSIG desktop - gvSIG add-on requests #3269
New add-on for org.gvsig.vectorediting.symmetry
03/13/2015 10:12 AM - Francisco Díaz Carsí

Status: Closed Start date: 03/13/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Vector editing Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.vectorediting.symmetry.app.mainplugin-1.0.3-5-devel-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.symmetry.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.vectorediting.symmetry.app.mainplugin-1.0.3-5-devel-all-all-j1_6.gvspki
#

ktop-2.2.0-org.gvsig.vectorediting.symmetry.app.mainplugin-1.0.3-5-devel-all-all-j1_6.gvspki
#

History
#1 - 04/02/2015 06:23 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed
